-S 1  -X RUN  -Q 0 -L 2   99 300
-S 0  -X RUN  -Q 0 -L 2   88 300
-S 0  -X RUN  -Q 0 -L 2   61 200
-S 0  -X RUN  -Q 0 -L 2   58 400
-S 3  -X RUN  -Q 1 -L 1   50 150
-S 3  -X RUN  -Q 1 -L 1   47 150
-S 3  -X RUN  -Q 1 -L 1   47 200
-S 1  -X RUN  -Q 1 -L 1   40 125
-S 2  -X RUN  -Q 2 -L 1   39 125
-S 2  -X RUN  -Q 2 -L 1   30 250
-S 2  -X RUN  -Q 2 -L 1   29 100
-S 2  -X RUN  -Q 2 -L 1   21 200
-S 4  -X RUN  -Q 3 -L 1   21 100
-S 4  -X RUN  -Q 3 -L 1   13 100
-S 4  -X RUN  -Q 3 -L 1   5 100
